Package: ktorrent 
Version: 5.1.0-2

This version appears to identify itself to a tracker as 
-KT / KTorrent/5.0dev

Trackers with strict rules about clients will not accept to connect because of 
the "dev" 
at the end of the ID.

I get this from a private tracker:

xx.xx.xx.xxx    7881    KTorrent/5.0dev -KT50DV-        Client calling 
in as (-KT / KTorrent/5.0dev) is not allowed, please check the Rules for an 
allowed 
client.


Could you please fix the relevant title line?

uname -a gives:

Linux davcefai 4.12.0-2-686-pae #1 SMP Debian 4.12.12-2 (2017-09-11) i686 
GNU/Linux


For some reason reportbug did not send the report.

Thanks in advance

davcefai



  • Bug#875720: KTorrent 5.1.0-2 misidentifies it... David

Reply via email to